## rust-unicode-general-category 1.0.0

=== Makefile ===
UCD:=16.0.0

tables:
	yeslogic-ucd-generate general-category --rust-enum ../ucd-generate/ucd-$(UCD) > src/tables.rs
	cargo fmt


.PHONY: tables
