## rust-unicode-general-category 0.6.0

=== debian/changelog ===
rust-unicode-general-category (0.6.0-1) unstable; urgency=medium

  * Package unicode-general-category 0.6.0 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Mon, 10 Jun 2024 22:53:29 +0200
