=== debian/control ===
Source: rust-unicode-general-category
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-general-category]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-general-category
Homepage: https://github.com/yeslogic/unicode-general-category
X-Cargo-Crate: unicode-general-category
Rules-Requires-Root: no

Package: librust-unicode-general-category-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-general-category+default-dev (= ${binary:Version}),
 librust-unicode-general-category-0-dev (= ${binary:Version}),
 librust-unicode-general-category-0+default-dev (= ${binary:Version}),
 librust-unicode-general-category-0.6-dev (= ${binary:Version}),
 librust-unicode-general-category-0.6+default-dev (= ${binary:Version}),
 librust-unicode-general-category-0.6.0-dev (= ${binary:Version}),
 librust-unicode-general-category-0.6.0+default-dev (= ${binary:Version})
Description: Fast lookup of the Unicode General Category property for char - Rust source code
 Source code for Debianized Rust crate "unicode-general-category"
