=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-general-category 0.6.0 --all-targets --all-features
Features: test-name=rust-unicode-general-category:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-general-category 0.6.0 --all-targets
Features: test-name=librust-unicode-general-category-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-general-category 0.6.0 --all-targets --no-default-features
Features: test-name=librust-unicode-general-category-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
