## rust-unicode-general-category 1.0.0

=== debian/changelog ===
rust-unicode-general-category (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package unicode-general-category 1.0.0 from crates.io using debcargo 2.7.8
  * Upload to unstable (Closes: #1093601)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Aug 2025 12:53:04 +0000

rust-unicode-general-category (1.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package unicode-general-category 1.0.0 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Wed, 13 Aug 2025 18:39:00 +0000
