## rust-unicode-general-category 1.1.0

=== debian/changelog ===
rust-unicode-general-category (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-general-category 1.1.0 from crates.io using debcargo 2.7.11 (Closes: #1122169)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Dec 2025 19:58:52 +0000
