=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-general-category 1.1.0 --all-targets --all-features
Features: test-name=rust-unicode-general-category:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
