=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/unicode-general-category
Matching-Pattern:  .*/crates/unicode-general-category/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/unicode-general-category-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
